
#res_system	{}

#rates_error_message    {
	background: transparent url('../images/warning.png') 10px 10px no-repeat;
	padding-left: 40px;
	padding-top: 12px;
	width: 350px;
	text-align: left;
	border:  1px dashed #;
	margin: 0 auto 0 auto;
}
#rates_error_message .error     {
	font-size: 12px;
	font-weight: bold
}

/* Set cursor value for popup divs */
a.div_popup	{
	cursor: pointer;
}

/* Rates Navigation */
.rates_nav_active {
	color: #;
	padding: 8px 8px 8px 8px;
	font-weight: bold;
}
.rates_nav_uncomplete {
	padding: 8px 8px 8px 8px;
	color: #;
	font-weight: bold;
}
.rates_nav_complete {
	padding: 8px 8px 8px 8px;
	font-weight: bold;
}
.rates_nav_bar {
	text-align: center;
}
.rates_nav_bar_detail {
	text-align: center;
	padding-top: 8px;
	margin-left: 10px; 
	margin-right: 10px;
}
.rates_nav_detail {
	color: #;
}
.rates_nav_detail_num {
	font-size: 1.0em;
	font-weight: bold;
	color: #;
}

.rates_nav_link {
	color: #;
	text-decoration: none;
}
.rates_nav_num {
	/*font-size: 2.0em;*/
	padding: 0;
	font-weight: bold;
	color: #;
}

/** Action Buttons **/
.rates_action_button	{
	border: none;
	background-color:#cb3220;
	color: #FFFFFF;
	font-weight: bold;
	/*font-family: Arial, verdana, sans-serif;
	font-size: 12px;*/
	text-align: center;
	cursor: pointer;
	padding:8px;
	margin-right:20px;
	margin-left:3px;
}

.rates_action_link	{
	font-size: 13px;
	color: #;
}

.rates_action_link_button	{
	background-color: #;
	border: none;
	font-size: 13px;
	color: #;
	text-decoration: underline;
	text-align: left;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

.rates_secondary_action_button	{
	border: none;
	background-color: #01449a;
	color: #fff;
	font-weight: bold;
	font-family: Arial, verdana, sans-serif;
	font-size: 11px;
	border: 1px ridge #;
	text-align: center;
	padding:3px;
	cursor: pointer;
}

/** R1 Styles **/

.rates_chart_taxes_info {
	font-size: 11px;
	padding-top: 4px;
}

.rates_r1_caption	{
	font-weight: bold;
	font-size: 11px;
	padding-right: 10px;
}

.rates_title	{
	color: #000;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
}
.rates_title_row	{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-color:#efefef;
	height: 20px;
}
.rates_secondary_title_row	{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-color: #;
	height: 20px;
	border-top: 1px dashed #;
}

.rates_stage_header	{
	font-size: 18px;
	font-weight: normal;
	color: #;
	padding-bottom: 15px;
}
#rates_r1_table, #rates_r2_table	{
	border-top: 1px solid #;
	background-color: #;
	width:100%
}


/** R2 Styles **/
#rates_main {
	/*float: right;*/
	width: 900px;
	/*padding-left:20px !important;*/
}

#rates_r2_table form	{
	display: inline;
}

#rates_r2_table{
	width: -10px; 
}
#rates_r2_table table.rates_info_table {
	width: 100%;
	background-color: #;
}

#rates_r2_table table.preferred{
	background-color: #;
	border: 2px solid Yellow;
}
#rates_r2_table .rates_info_table td.vehicle_image {
	width: 28%;
}
#rates_r2_table .rates_info_table td.rates_info {
	
}
#rates_r2_table .rates_info_table td.action_info {
	width: 35%;
	vertical-align:middle
}
#rates_r2_table .rates_info_table td.action_info input.rates_action_link_button {
	margin-right: 0px;
	text-align: right;
}
#rates_r2_table .rates_info_table td.rates_r2_text_only	{
	line-height: 1.2em;
	text-align: left;
	width: 70%;
}

#rates_r2_table .rates_info_table td.rates_r2_text	{
	line-height: 1.2em;
	text-align: right;
}

#rates_main .rates_r2_vehicles_notice	{
	width: -10px;
	text-align: center;
	margin: 5px auto 5px auto;
	background-color: #;
	padding: 5px 0 5px 0;
}

#rates_main .rates_r2_vehicles_notice p	{
	padding: 0 5px 0 5px;
	display: inline;
}

#rates_r2_table .rates_r2_caption	{
	font-weight: bold;
	font-size: 11px;
	padding-right: 10px;
}

#rates_r2_table .rates_r2_title	{
	color: #;
	font-weight: bold;
	font-size: 13px;
}
#rates_r2_table .rates_r2_title_row	{
	padding-top: 0px;
	padding-bottom: 0px;
	background-color:#CCC;
}

#rates_r2_table .rates_r2_rate	{ width: 100px; border:#036 0px solid; font-size:11px}
#rates_r2_table .rates_r2_rate_pre_discount	{text-decoration: line-through; color: #}

/** end R2 styles **/

/** Help Styles **/
.help_question	{
	font-weight: bold;
	background-color:#999;
	color: #000;
	padding: 0;
	margin: 1px;
	text-decoration: none;
	cursor: pointer;
	width: 14px;
	text-align: center;
	display: inline;
}
#help	{
	position:absolute;
	z-index:100;
	background-color:#f7f6f3;
	border: 1px solid #060;
	width: 150px;
	padding: 4px;
	font-size:11px;
}
#help .title	{
	color: #000;
	font-weight: bold;
	border-bottom: 1px solid #060;
	font-size: 110%;
	height: 16px;
	padding: 2px;
}
#help .close	{
	padding-top: 4px;
	border-top: 1px solid #060;
	text-align: center;
}
#help .close_button	{
	background-color: #060;
	color: #FFFFFF;
	border: 1px ridge #060;
	text-align: center;
	padding: 0 3px 0 3px;
	cursor: pointer;
	font: bold 11px Arial, verdana, sans-serif;
}

/** Vehicle Features Styles **/
div.vehicle_features_link	{
	color:#F00;
	text-decoration: underline;
	cursor: pointer;
	font-weight: normal;
}
#vehicle_features	{
	position:absolute;
	z-index:99;
	background-color:#7ac142;
	border: 1px solid #F00;
	width: 250px;
	padding: 0px;
	font-size:11px;
}

.vehicle_features_list	{
	/*position:absolute;
	z-index:99;
	background-color:#7ac142;*/
	border: 1px solid #cb3220;
	width: 400px;
	padding: 1px;
	
}
.vehicle_features_list .title	{
	color:#FFF;
	font-weight: bold;
	font-size: 110%;
	height: 16px;
	padding: 4px;
	background-color:#cb3220 ;
	text-align: left;
	text-transform:capitalize;
	
}
.vehicle_features_list table	{
	padding: 0;
	
}
.vehicle_features_list td	{
	border-bottom: 1px solid #;
	background-color:#FFFFFF;
	padding:5px !important;
	
}
.vehicle_features_list td.caption	{
	font-weight: bold;
	padding-left: 4px;
	
}
.vehicle_features_list .class_desc	{
	background-color:#7ac142;
	padding-left: 4px;
	color: #000;
	margin-top:0px;
	padding-top:0px;
	height:5px;
	
}
.vehicle_features_list td.feature	{
	font-weight: normal;
	padding-left: 4px;
	
}
.vehicle_features_list td.feature_1	{
	font-weight: normal;
	padding-left: 4px;
	border:1px solid #000000;
	text-align:center;
	
}
.vehicle_features_list .misc_feature_title	{
	font-weight: bold;
	padding-left: 4px;
	
}
.vehicle_features_list .misc_feature	{
	padding-left: 15px;
	
}


#one_vehicle_wrapper{padding-left:10px}

#vehicle_features .title	{
	color:#FFF;
	font-weight: bold;
	font-size: 110%;
	height: 16px;
	padding: 4px;
	background-color:#F00;
	text-align: left;
	
}

#vehicle_features .close	{
	padding: 4px 4px 4px 0px;
	text-align: right;
	background-color:#F00;
	
}
#vehicle_features .close_button	{
	background-color: #;
	color: #FFFFFF;
	border: 1px ridge #FFFFFF;
	padding: 0 3px 0 3px;
	cursor: pointer;
	font: bold 11px Arial, verdana, sans-serif;
}
#vehicle_features table	{
	padding: 0;
	
}
#vehicle_features td	{
	border-bottom: 1px solid #;
	background-color:#FFFFFF
	
}
#vehicle_features td.caption	{
	font-weight: bold;
	padding-left: 4px;
	
}
#vehicle_features .class_desc	{
	background-color:#7ac142;
	padding-left: 4px;
	color: #000;
	margin-top:0px;
	padding-top:0px;
	height:5px;
	
}
#vehicle_features td.feature	{
	font-weight: normal;
	padding-left: 4px;
	
}
#vehicle_features .misc_feature_title	{
	font-weight: bold;
	padding-left: 4px;
	
}
#vehicle_features .misc_feature	{
	padding-left: 15px;
	
}
/** end Vehicle Features Styles **/


/** Rates Summary **/
#rates_summary	{
	background-color: #;
}
#rates_summary .title	{
	color: #;
	font-size: 13px;
	font-weight: bold;
	background-color: #;
	height: 16px;
	padding: 2px 2px 2px 2px;
	text-align: left;
}
#rates_summary .heading	{
	background-color: #;
	padding: 2px 4px 2px 4px;
}
#rates_summary td.heading	{
	color: #;
	font-size: 11px;
	font-weight: bold;
}
#rates_summary table.info	{
	background-color: #;
	padding: 2px 4px 2px 4px;
}
#rates_summary .caption, .caption_light	{
	font-weight: bold;
	color: #;
}
#rates_summary .caption_light	{
	font-weight: normal;
}
#rates_summary .change	{
	/*float: right;*/
}
#rates_summary a.change	{
	text-decoration: underline;
	color: #;
}

/** R3 Styles **/

.vehicle_details_notice 	{
	width: -10px;
	text-align: center;
	margin: 5px auto 5px auto;
	background-color: #;
	padding: 5px 0 5px 0;
}
.vehicle_details_notice p	{
	padding: 0 1px 0 1px;
	display: inline;
}

table.rates_r3_table	{
	border-top: 1px solid #030;
	width: -10px;
	margin:0;
	background-color: #;
	}
.rates_divider_header	{
	border-bottom: 1px solid #01449a;
}
.rates_divider_header_last	{
	border-bottom: none;
}

#rates_r3_recalculate	{
	border-right: 1px dashed #f12940;
	font-size:11px;
	padding:0px;
}

#rates_r3_recalculate img.r3_vehicle_image	{}

#r3_convert_currency {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
}

#r3_convert_currency table	{
	border: 1px solid #F00;
	padding: 0px 2px 2px 2px;
}
#r3_convert_currency select	{
	font-size: 9px;
}
#r3_convert_currency input	{
	font-size: 11px;
}
#r3_convert_currency td	{
	padding: 0px 13px 2px 3px;
	
}
#r3_convert_currency .title {
	color:#900;
	font-weight: bold;
	font-size: 11px;
}
#r3_convert_currency .converted_total	{
	color: #;
	font-weight: bold;
	font-size: 13px;
}
#r3_convert_currency select, #r3_convert_currency option	{
	font-size: 11px;
}
#r3_upgrades a	{
	/*font-size: 14px;*/
	color: #;
	text-decoration:underline;
}
#r3_upgrades .upgrade_action_link_button	{
	background-color: #;
	border: none;
	font-size: 12px;
	color: #;
	text-decoration: none;
	text-align: left;
	padding: 0;
	margin: 0 0 0 4px;
	cursor: pointer;
	font-weight: bold;
}
#r3_upgrades .upgrade_offer	{
	border-top: 1px solid #;
}
#r3_upgrades a.r3_upgrade_link	{
	font-size: 13px;
	color:  #;
	text-align: center;
}
#r3_action_buttons	{
	margin-top: 8px;
	margin-bottom: 10px;
	width: 98%;
	text-align: left;
	cursor: pointer;
}

/** Rate Chart Styles **/
#rate_chart	{
	margin-top: 10px;
	font-size:1em;
	color:#000000;
}
#rate_chart td	{
	padding: 5px 2px 5px 2px;
	text-align: left;
}

#rate_chart .caption, #rate_chart .sub_caption, #rate_chart .bold_caption	{
	background-color: #;
	color: #000;
}
#rate_chart .caption	{
	font-weight: normal;
	border-top: 1px solid #01449a;
	
}

#rate_chart .caption_1	{
	font-weight: bold;
	border-top: 1px solid #FFF;
	color:#FFFFFF;
}

#rate_chart .sub_caption	{
	font-weight: normal;
	padding-left: 10px;	
}

#rate_chart .sub_caption_1	{
	font-weight: normal;
	padding-left: 10px;
	color:#e9e5e5;
}

#rate_chart .bold_caption	{
	font-weight: bold;
	font-size: 1em;
	border-top: 1px solid #fcd600;
	border-bottom: 1px solid #fcd600;
	background-color: #ffdb10;
}

#rate_chart .value, #rate_chart .sub_value, #rate_chart .bold_value, .value_1, .sub_value_1	{
	background-color: #efefef;
	text-align: right !important;
}

#rate_chart .value	{
	border-top: 1px solid #01449a;
}

#rate_chart .value_1	{
	border-top: 1px solid #FFF;
}
#rate_chart .sub_value	{
	color: #01449a;
}
#rate_chart .bold_value	{
	border-top: 1px solid fcd600;
	border-bottom: 1px solid #fcd600;
	font-weight: bold;
	font-size: 1em;
	background-color: #ffdb10;
	color:#000 !important;
}

#rate_chart .selected_currency_caption	{
	font-size: 13px;
	font-weight: bold;
	color: #;
}
#rate_chart .selected_currency_total	{
	font-size: 13px;
	font-weight: bold;
	color: #;
}

#rate_chart p	{
	text-align: left;
}

#rate_chart p.disclaimer 	{
	text-align: left;
	width: 98%;
}

/** Register Styles **/
table#register_info 	{
	width: 95%;
	border-top: 1px solid #;
	margin: 10px auto;
}
#register_info .divider	{
	border-right: 1px dashed #;
}
#register_info .desc	{
	width: 350px;
	text-align: left;
}
#register_info .desc_wide	{
	width: 500px;
	text-align: left;
}
#register_info a	{
	font-size: 110%;
	color: #;
}
#register_info .horiz_divider	{
	border-top: 1px solid #;
}
#register_info .input_field_larger	{
	width: 250px;
}

/** Customer Info Styles **/
div#cust_info_admin {
    width: -10px;
	}

table#rates_cust_info_table	{
	border-top: 1px solid #030;
	width: -10px;
	}
#rates_cust_info	{
	border-right: 1px dashed #030;
	color:#000000;
	/*font-size:11px;*/
}
#rates_cust_info .rates_caption_required, #rates_cust_info .rates_caption {
	width: 45%;
}

#rates_payment_info .rates_caption_required, #rates_payment_info .rates_caption {
	width: 45%;
}

table#reservation_submit	{
	border-top: 1px dashed  #030;
	background-color: #;
}
#verisign	{}

#reservation_submit .reservation_submit_desc	{
	margin: 5px;
}
#reservation_submit .reservation_submit_button	{
	margin: 5px;
}

#rates_cust_info span.required, #rates_payment_info span.required	{
	color:#F00;
	margin-right: 4px;
	font-size: 1.1em;
}

#rates_cust_info .rates_divider_header, #rates_payment_info .rates_divider_header	{
	padding-bottom: 10px;
}

#rates_cust_info .instructions, #rates_payment_info .instructions 	{}

#rates_cust_info .instructions, .instructions{
	padding:5px;
	font-size:0.9em;
	}
.required{color:#FF0000}
.rates_caption_required{color:#000000; font-size:0.9em}

#rates_cust_info .disclaimer, #rates_payment_info .disclaimer	{
	background-color: #FFFFFF;
	padding: 5px;
	margin: 5px;
}

/** Verisign Seal **/
img.verisign	{
	padding-top: 10px;
	padding-bottom: 10px;
}

/** Side Reservation Summary Styles **/
.side_res_summary * {
	font-size: 13px;
}
/*.side_res_summary {
	float: left;
	width: 0px;
	visibility: hidden;
	display: none;
}*/

.side_res_summary_change {
	text-align: right;
	padding:5px;
}

.side_res_summary_data {
	padding-left: 2px;
	float:left;
	background-color:#cb3220;
	padding:5px;
}

.side_res_summary_seperator {
	padding-top: 10px;
}

.side_res_summary_title {
    padding: 2px;
    margin-bottom: 5px;
}

.side_res_summary_title_text {
    color: #333333;
    font-weight: bold;
    font-size: 16px;
	float: left;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:5px	
}

.side_res_summary_sub_title {
	font-weight: bold;
	float:left;	
	width:90px;
	padding:5px;
	color:#FFFFFF;
}

.side_res_summary_t
{
 font-weight:bold;
 padding:0;
 margin:0;
 font-size:14px;
 width:365px;	
}

.cell-padding{padding:5px !important}

/** Form Styles **/

td.rates_input_required, td.rates_input	{
	text-align: left;
	padding:8px;
	
}
td.res_comments, td.res_comments_required	{
	text-align: left;
}

input.rates_input_required	{
	font-size:1em;
}
input.rates_input_required_wide, input.rates_input_wide	{
	width: 175px;
}
input.rates_input_required, input.rates_input	{
	width: 170px;
	border:1px solid #000;
}
td.rates_input_required_narrow{padding:8px;}
td.rates_select_field{padding:8px;}
select.rates_select_field{font-size:0.8em; border:#000000 1px solid}
input.rates_input_required_narrow, input.rates_input_narrow	{
	width: 100px;
	border:1px solid #000;
	font-size:1em;
}
textarea.rates_input_required, textarea.rates_input	{
	width: 250px;
}
textarea.res_comments_input_required	{
	

}
textarea.res_comments_input	{
	width: 150px;
	height: 50px;
	border:1px solid #000;
	font-size:0.9em;
}

.email_format_desc	{
	width: 150px;
}

select.rates	{
	font-size: 11px;
	font-family: Arial;
	
}

/**
* Caption Styles
*/
td.rates_caption, td.rates_caption_required, td.rates_caption_required_reservation	{
	text-align: right;
	padding-right: 10px;
	color: #000;
		padding:8px;
}
td.rates_caption_required, td.rates_caption_required_reservation	{
	background: transparent url('../images/asterix-sm.gif') center right no-repeat;
	color: #;

}
.rates_caption_required_reservation{color:#000000;}
td.rates_textarea_caption, td.rates_textarea_caption_required	{
	text-align: left;
	padding-left: 10px;
	color: #;
}
td.rates_textarea_caption_required	{
	background: transparent url('../images/asterix.gif') center right no-repeat;
	text-align: left;
	color: #;
}
td.res_comments_caption, td.res_comments_caption_required	{
	text-align: right;
	padding-right: 10px;
	color: #;
}
td.res_comments_caption_required	{
	background: transparent url('../images/asterix.gif') center right no-repeat;
	color: #;
}





/*------------------------------------------------------------------------------
  Reservation Confirmation page (March 2009) => ?action=thanks
------------------------------------------------------------------------------*/
div.reservation_confirmation {
	background:#fff;
	border:1px dotted #ccc;
}
div.modify_header {
	margin:0;
	padding:0;
    background-color:#efefef;
}
div.modify_header p {
	margin:0;
	padding:4px 5px;
}
div.modify_header p,
div.modify_header a {
	font-size:1.3em;
	text-align:center;
}
ul.thanks_toolbar {
	margin:0;
	padding:2px 0;
	list-style:none;
	text-align:center;
}
ul.thanks_toolbar li {
	margin:0;
	padding:0;
	display:inline;
	text-align:left;
	vertical-align:baseline;
}
ul.thanks_toolbar li a {
	margin:0;
	padding:0 5px;
	text-align:center;
	vertical-align:baseline;
}
div.form_survey {
	padding:5px 10px 20px;
	font-size:12px;
}
div.thanks_message {
	margin:25px auto;
	padding:5px;
	font-size:12px;
	text-align:center;
	color:#000;
    background-color: #;
	border:1px solid #;
}
div.res_summary {
	padding:20px 10px;
	font-size:13px;
	background-color: #;
}
div.res_summary table {
	margin:0 auto;
}
div.res_summary table td {
	font-size:13px;
}
div.rate_chart_container {
	margin:0 auto;
	width:50%;
}

div.reservation_confirmation div#rate_chart {
	margin-top: 10px;
}
div.reservation_confirmation div#rate_chart table td {
padding:2px;
	text-align: left;
}
div.reservation_confirmation div#rate_chart table td.caption, 
div.reservation_confirmation div#rate_chart table td.sub_caption, 
div.reservation_confirmation div#rate_chart table td.bold_caption {
	background-color: #;
	color: #;
font-size:13px;
}
div.reservation_confirmation div#rate_chart table td.caption {
	font-weight: normal;
	border-top: 1px solid #;
}
div.reservation_confirmation div#rate_chart table td.sub_caption {
	font-weight: normal;
	padding-left: 10px;
	color: #;
}
div.reservation_confirmation div#rate_chart table td.bold_caption {
	font-weight: bold;
	font-size: 15px;
	border-top: 1px solid #;
	border-bottom: 1px solid #;
	background-color: #;
}
div.reservation_confirmation div#rate_chart table td.value, 
div.reservation_confirmation div#rate_chart table td.sub_value, 
div.reservation_confirmation div#rate_chart table td.bold_value {
	background-color: #;
	text-align: right;
font-size:13px;
}
div.reservation_confirmation div#rate_chart table td.value {
	border-top: 1px solid #;
}
div.reservation_confirmation div#rate_chart table td.sub_value {
	color: #;
}
div.reservation_confirmation div#rate_chart table td.bold_value {
	border-top: 1px solid #;
	border-bottom: 1px solid #;
	font-weight: bold;
	font-size: 13px;
	background-color: #;
}
div.reservation_confirmation div#rate_chart p {
	text-align: left;
font-size:13px;
}
div.reservation_confirmation div#rate_chart p.disclaimer {
	text-align: left;
	width: 98%;
}

#content figure{border:0px solid #F00; width:250px; padding:5px;display:block; background-color:#e2eef7; height:100%}
.extra-box {overflow:hidden; border:0px solid #000000}
/*h3 {font-size:20px; line-height:1.2em; padding:10px 19px; margin:0px 0 6px; color:#fff; text-transform:uppercase; background:#8e8c7f; font-family:Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif !important;}*/
#content .grid_13 h3 {background:#000; height:35px; padding-top:5px; margin-bottom:5px}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 0px 0px 0; width:30%}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.modify_btn{float:left;display:block;width:73px;height:29px;background:url(../images/modify_button.gif) no-repeat left top;font:bold 12px/29px Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;text-align:center;text-transform:uppercase;opacity:.8;filter:alpha(opacity=80);-moz-user-select:0;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;user-select:none}
.modify_btn:hover{opacity:1;filter:alpha(opacity=100);color:#fff;text-decoration:none}

#res-step-3-lef{
width:50%
}